<section class="catalog-section">
    <div class="catalog-section__container _container">
        <div class="title-content catalog-section__title _anim-items">
            <div class="title-content__title">КАТАЛОГ</div>
            <div class="title-content__subtitle">КАТАЛОГ</div>
        </div>
        <div class="catalog-section__content">
            <div class="catalog-section__columns ">
                <div class="catalog-column">
                    <a class="column__item item">
                        <div class="item__image"><img src="img/page-catalog/item1.png" alt=""></div>
                        <div class="item__text ">РОМАНТИК</div>
                    </a>
                </div>
                <div class="catalog-column">
                    <a class="column__item item">
                        <div class="item__image"><img src="img/page-catalog/item2.png" alt=""></div>
                        <div class="item__text ">ПРАЗДНИК</div>
                    </a>
                    <a href="catalog-page.html" class=" catalog-tabs__btn btn">БОЛЬШЕ</a>
                </div>
                <div class="catalog-column">
                    <a class="column__item item">
                        <div class="item__image"><img src="img/page-catalog/item3.png" alt=""></div>
                        <div class="item__text ">ДЛЯ НЕЕ</div>
                    </a>
                    <a class="column__item item">
                        <div class="item__image"><img src="img/page-catalog/item4.png" alt=""></div>
                        <div class="item__text ">ДЕТЯМ</div>
                    </a>
                </div>
            </div>
        </div>
    </div>
</section>